## org.apache.poi.hwpf.model
Class PlexOfField

    java.lang.Object
      org.apache.poi.hwpf.model.PlexOfField

    @Internal
    public class PlexOfField

extends java.lang.Object

Structure describing the Plex for fields (contained plclfd* in the spec).

Author:
  Cedric Bosdonnat <cbosdonnat@novell.com>

Constructor Summary
`PlexOfField(GenericPropertyNode propertyNode)`
`PlexOfField(int fcStart, int fcEnd, byte[] data)` Deprecated.

Method Summary
`int` `getFcEnd()`
`int` `getFcStart()`
`FieldDescriptor` `getFld()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PlexOfField

    @Deprecated
    public PlexOfField(int fcStart,
                                  int fcEnd,
                                  byte[] data)

  Deprecated.

### PlexOfField

    public PlexOfField(GenericPropertyNode propertyNode)

Method Detail

### getFcStart

    public int getFcStart()

### getFcEnd

    public int getFcEnd()

### getFld

    public FieldDescriptor getFld()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.